/*
Theme Name: HokBay Non-Profit
Text Domain: hokbay
Author: HokBay, LLC
Author URI: http://hokbay.com
Description: This is child theme of Themefreesia Idyllic, customlized for DCBA.com;
Template: idyllic
Version: 1.1
License: HokBay, LLC grant Detroit Chinese Business Association the right to use, modify and/or redistribute the code.
	Parent theme and certain 3rd party files are released under different licenses, and documented in corresponding files.
*/

/*#primary {
	float: left;
	width: 100%;
}
*/
.wrap {
	margin: 0 auto;
	max-width: 80%;
	padding: 0;
	position: relative;
}

body.home #sticky-header{
background: linear-gradient(
	rgba(20,20,20, .5), 
	rgba(20,20,20, .5));
}

div#wp-sponsors {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: flex-end;

}

#wp-sponsors div.sponsor-item {
	margin-top: 2em;
	margin-right: 4em;
	flex-shrink: 5;
	flex-grow: 5;
	width: 25%;
}

#wp-sponsors div.sponsor-item a {
	display: inline-block;
}

#wp-sponsors div.sponsor-item a img {
	display: inline-block;
}

.tribe-events-event-cost .tribe-tickets-left {
    display: none;
}

.tribe-tickets-remaining .available-stock {
    display: none;
}

#primary-menu li a {
	font-size: 16px;
	font-weight: bold;
}

.ctct-label-left {
	font-size: 20px;
	
}

.widgettitle {
	color: rgb(90, 92, 94);
}